package visualization.designs.colors;

import java.awt.Color;

import visualization.DesignColorSet;

public class Green extends DesignColorSet {

	public Green() {
		standardBorderColor = Color.BLACK;
		activeBorderColor = new Color(50,205,50);
		standardFillColor = Color.WHITE;
		activeFillColor = new Color(200, 255, 200);
		standardValueColor = Color.BLACK;
		activeValueColor = new Color(50,205,50);
		standardTextColor = Color.BLACK;
		outerBorderColor = new Color(180, 180, 180);
	}
}
